.body1 {background-attachment: fixed;background-image: url(/img/fons4.png);background-position:center top; bottom #232323;;margin:0 auto;padding:0px;width:1088px;}
.coom{border: 0px none ; padding: 5px; background: rgb(145, 142, 142) none repeat scroll 0% 0%; text-align: center; font-size: 10px; margin-top: 15px; margin-left: 2%; width: 48%; -moz-background-clip: -moz-initial; -moz-background-origin: -moz-initial; -moz-background-inline-policy: -moz-initial; color: rgb(219, 219, 219); cursor: pointer; letter-spacing: 1px;" onmouseover="this.style.background = '#737373';}
.vid_materialov { 
 background:url(http://s40.radikal.ru/i087/1207/3c/37f0bb326a85.png) repeat-y 0 0; 
 margin-bottom:5px; 
 } 

 .vid_mat_bg { 
 background:url(http://s017.radikal.ru/i400/1207/81/d959f2e908ea.png) repeat-y right 0; 
 min-height:60px; 
 } 

 .vid_mat_title { 
 background:url(http://s47.radikal.ru/i116/1207/52/cd1508d7ec60.png) no-repeat 0 0; 
 height:44px; 
 line-height:40px; 
 padding-left:8px; 
 } 

 .vid_mat_title_r { 
 background:url(http://s019.radikal.ru/i625/1207/af/93f6830ca5d5.png) no-repeat right -45px; 
 height:44px; 
 } 

 .vid_mater_bot { 
 background:url(http://i060.radikal.ru/1207/0f/3e02289cbb34.png) no-repeat 0 0; 
 height:24px; 
 } 

 .vid_mater_bot_r { 
 background:url(http://s018.radikal.ru/i512/1207/9a/96ce27e66d08.png) no-repeat right -25px; 
 height:24px; 
 line-height:27px; 
 padding-left:5px; 
 font-family:Tahoma; 
 font-size:11px; 
 color:#b7b7b7; 
 } 

 .vid_mater_bot_r a { 
 font-family:Tahoma; 
 font-size:11px; 
 color:#b7b7b7; 
 } 

 .vid_mat_title_r a, 
 .vid_mat_title_r { 
 font-family:Tahoma; 
 font-size:11px; 
 color:#b7b7b7; 
 font-weight:bold; 
 } 

 .vid_mater_cont { 
 overflow:hidden; 
 padding:4px 0 9px 8px; 
 } 

 .vid_mater_cont .mess_l { 
 float:left; 
 width:132px; 
 height:132px; 
 } 

 .vid_mater_cont .mess_l img { 
 width:132px; 
 height:132px; 
 -moz-border-radius:5px; 
 -webkit-border-top-right-radius:5px; 
 -webkit-border-top-left-radius:5px; 
 -webkit-border-bottom-right-radius:5px; 
 -webkit-border-bottom-left-radius:5px; 
 -khtml-border-radius:5px; 
 border-radius:5px; 
 border:4px solid #313132; 
 } 

 .vid_mater_cont .mess_r { 
 overflow:hidden; 
 padding:0 5px 0 13px; 
 color:#b7b7b7; 
 font-family:Tahoma; 
 }
.highslide-container div {
 font-family: Verdana, Helvetica;
 font-size: 10pt;
}
.highslide-container table {
 background: none;
}
.highslide {
 outline: none;
 text-decoration: none;
}
.highslide img {
 border: 0px solid silver;
}
.highslide:hover img {
 border-color: gray;
}
.highslide-active-anchor img {
 visibility: hidden;
}
.highslide-gallery .highslide-active-anchor img {
 border-color: black;
 visibility: visible;
 cursor: default;
}
.highslide-image {
 border-width: 0px;
 border-style: solid;
 border-color: white;
 background: gray;
}
.highslide-wrapper, .highslide-outline {
 background: white;
}
.glossy-dark {
 background: #111;
}

.highslide-image-blur {
}
.highslide-number {
 font-weight: bold;
 color: gray;
 font-size: .9em;
}
.highslide-caption {
 display: none;
 font-size: 1em;
 padding: 5px;
 /*background: white;*/
}
.highslide-heading {
 display: none;
 font-weight: bold;
 margin: 0.4em;
}
.highslide-dimming {
 position: absolute;
 background: black;
}
a.highslide-full-expand {
 background: url(graphics/fullexpand.gif) no-repeat;
 display: block;
 margin: 0 10px 10px 0;
 width: 34px;
 height: 34px;
}
.highslide-loading {
 display: block;
 color: black;
 font-size: 9px;
 font-weight: bold;
 text-transform: uppercase;
 text-decoration: none;
 padding: 3px;
 border: 1px solid white;
 background-color: #000000;
 padding-left: 22px;
 background-image: url(graphics/loader.gif);
 background-repeat: no-repeat;
 background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
 padding: 2px;
 color: silver;
 text-decoration: none;
 font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
 color: white;
 background-color: gray;
}
.highslide-move, .highslide-move * {
 cursor: move;
}

.highslide-viewport {
 display: none;
 visibility: hidden;
 position: fixed;
 width: 100%;
 height: 100%;
 z-index: 1;
 background: none;
 left: 0;
 top: 0;
}
.highslide-overlay {
 display: none;
}
.hidden-container {
 display: none;
}
/* Example of a semitransparent, offset closebutton */
.closebutton {
 position: relative;
 top: -15px;
 left: 15px;
 width: 30px;
 height: 30px;
 cursor: pointer;
 background: url(graphics/close.png);
 /* NOTE! For IE6, you also need to update the highslide-ie6.css file. */
}


/*****************************************************************************/
/* Controls for the galleries. */
/* Remove these if you are not using a gallery */
/*****************************************************************************/
.highslide-controls {
 width: 195px;
 height: 40px;
 background: url(graphics/controlbar-white.gif) 0 -90px no-repeat;
 margin: 20px 15px 10px 0;
}
.highslide-controls ul {
 position: relative;
 left: 15px;
 height: 40px;
 list-style: none;
 margin: 0;
 padding: 0;
 background: url(graphics/controlbar-white.gif) right -90px no-repeat;

}
.highslide-controls li {
 float: left;
 padding: 5px 0;
 margin:0;
}
.highslide-controls a {
 background-image: url(graphics/controlbar-white.gif);
 display: block;
 float: left;
 height: 30px;
 width: 30px;
 outline: none;
}
.highslide-controls a.disabled {
 cursor: default;
}
.highslide-controls a.disabled span {
 cursor: default;
}
.highslide-controls a span {
 /* hide the text for these graphic buttons */
 display: none;
 cursor: pointer;
}


/* www.csomsk.ru */
.highslide-controls .highslide-previous a {
 background-position: 0 0;
}
.highslide-controls .highslide-previous a:hover {
 background-position: 0 -30px;
}
.highslide-controls .highslide-previous a.disabled {
 background-position: 0 -60px !important;
}
.highslide-controls .highslide-play a {
 background-position: -30px 0;
}
.highslide-controls .highslide-play a:hover {
 background-position: -30px -30px;
}
.highslide-controls .highslide-play a.disabled {
 background-position: -30px -60px !important;
}
.highslide-controls .highslide-pause a {
 background-position: -60px 0;
}
.highslide-controls .highslide-pause a:hover {
 background-position: -60px -30px;
}
.highslide-controls .highslide-next a {
 background-position: -90px 0;
}
.highslide-controls .highslide-next a:hover {
 background-position: -90px -30px;
}
.highslide-controls .highslide-next a.disabled {
 background-position: -90px -60px !important;
}
.highslide-controls .highslide-move a {
 background-position: -120px 0;
}
.highslide-controls .highslide-move a:hover {
 background-position: -120px -30px;
}
.highslide-controls .highslide-full-expand a {
 background-position: -150px 0;
}
.highslide-controls .highslide-full-expand a:hover {
 background-position: -150px -30px;
}
.highslide-controls .highslide-full-expand a.disabled {
 background-position: -150px -60px !important;
}
.highslide-controls .highslide-close a {
 background-position: -180px 0;
}
.highslide-controls .highslide-close a:hover {
 background-position: -180px -30px;
}

/*****************************************************************************/
/* Styles for the HTML popups */
/* Remove these if you are not using Highslide HTML */
/*****************************************************************************/
.highslide-maincontent {
 display: none;
}
.highslide-html {
 background-color: white;
}
.highslide-html-content {
 display: none;
 width: 400px;
 padding: 0 5px 5px 5px;
}
.highslide-header {
 padding-bottom: 5px;
}
.highslide-header ul {
 margin: 0;
 padding: 0;
 text-align: right;
}
.highslide-header ul li {
 display: inline;
 padding-left: 1em;
}
.highslide-header ul li.highslide-previous, .highslide-header ul li.highslide-next {
 display: none;
}
.highslide-header a {
 font-weight: bold;
 color: gray;
 text-transform: uppercase;
 text-decoration: none;
}
.highslide-header a:hover {
 color: black;
}
.highslide-header .highslide-move a {
 cursor: move;
}
.highslide-footer {
 height: 16px;
}
.highslide-footer .highslide-resize {
 display: block;
 float: right;
 margin-top: 5px;
 height: 11px;
 width: 11px;
 background: url(graphics/resize.gif) no-repeat;
}
.highslide-footer .highslide-resize span {
 display: none;
}
.highslide-body {
}
.highslide-resize {
 cursor: nw-resize;
}

/*****************************************************************************/
/* Styles for the Individual wrapper class names. */
/* See www.highslide.com/ref/hs.wrapperClassName */
/* You can safely remove the class name themes you don't use */
/*****************************************************************************/

/* hs.wrapperClassName = 'draggable-header' */
.draggable-header .highslide-header {
 height: 18px;
 border-bottom: 1px solid #dddddd;
}
.draggable-header .highslide-heading {
 position: absolute;
 margin: 2px 0.4em;
}

.draggable-header .highslide-header .highslide-move {
 cursor: move;
 display: block;
 height: 16px;
 position: absolute;
 right: 24px;
 top: 0;
 width: 100%;
 z-index: 1;
}
.draggable-header .highslide-header .highslide-move * {
 display: none;
}
.draggable-header .highslide-header .highslide-close {
 position: relative;
 float: right;
 z-index: 2;
 padding: 0;
}
.draggable-header .highslide-header .highslide-close a {
 display: block;
 height: 16px;
 width: 16px;
 background-image: url(graphics/closeX.png);
}
.draggable-header .highslide-header .highslide-close a:hover {
 background-position: 0 16px;
}
.draggable-header .highslide-header .highslide-close span {
 display: none;
}
.draggable-header .highslide-maincontent {
 padding-top: 1em;
}

/* hs.wrapperClassName = 'titlebar' */
.titlebar .highslide-header {
 height: 18px;
 border-bottom: 1px solid #dddddd;
}
.titlebar .highslide-heading {
 position: absolute;
 margin: 1px 0.4em;
 color: #666666;
}

.titlebar .highslide-header .highslide-move {
 cursor: move;
 display: block;
 height: 16px;
 position: absolute;
 right: 24px;
 top: 0;
 width: 100%;
 z-index: 1;
}
.titlebar .highslide-header .highslide-move * {
 display: none;
}
.titlebar .highslide-header li {
 position: relative;
 top: 3px;
 z-index: 2;
 padding: 0 0 0 1em;
}
.titlebar .highslide-maincontent {
 padding-top: 1em;
}

/* hs.wrapperClassName = 'no-footer' */
.no-footer .highslide-footer {
 display: none;
}

/* hs.wrapperClassName = 'wide-border' */
.wide-border {
 background: white;
}
.wide-border .highslide-image {
 border-width: 10px;
}
.wide-border .highslide-caption {
 padding: 0 10px 10px 10px;
}

/* hs.wrapperClassName = 'borderless' */
.borderless .highslide-image {
 border: none;
}
.borderless .highslide-caption {
 border-bottom: 1px solid white;
 border-top: 1px solid white;
 background: silver;
}

/* hs.wrapperClassName = 'outer-glow' */
.outer-glow {
 background: #444;
}
.outer-glow .highslide-image {
 border: 5px solid #444444;
}
.outer-glow .highslide-caption {
 border: 5px solid #444444;
 border-top: none;
 padding: 5px;
 background-color: gray;
}

/* hs.wrapperClassName = 'colored-border' */
.colored-border {
 background: white;
}
.colored-border .highslide-image {
 border: 2px solid green;
}
.colored-border .highslide-caption {
 border: 2px solid green;
 border-top: none;
}

/* hs.wrapperClassName = 'dark' */
.dark {
 background: #111;
}
.dark .highslide-image {
 border-color: black black #202020 black;
 background: gray;
}
.dark .highslide-caption {
 color: white;
 background: #111;
}
.dark .highslide-controls,
.dark .highslide-controls ul,
.dark .highslide-controls a {
 background-image: url(graphics/controlbar-black-border.gif);
}

/* hs.wrapperClassName = 'floating-caption' */
.floating-caption .highslide-caption {
 position: absolute;
 padding: 1em 0 0 0;
 background: none;
 color: white;
 border: none;
 font-weight: bold;
}

/* hs.wrapperClassName = 'controls-in-heading' */
.controls-in-heading .highslide-heading {
 color: gray;
 font-weight: bold;
 height: 20px;
 overflow: hidden;
 cursor: default;
 padding: 0 0 0 22px;
 margin: 0;
 background: url(graphics/icon.gif) no-repeat 0 1px;
}
.controls-in-heading .highslide-controls {
 width: 105px;
 height: 20px;
 position: relative;
 margin: 0;
 top: -23px;
 left: 7px;
 background: none;
}
.controls-in-heading .highslide-controls ul {
 position: static;
 height: 20px;
 background: none;
}
.controls-in-heading .highslide-controls li {
 padding: 0;
}
.controls-in-heading .highslide-controls a {
 background-image: url(graphics/controlbar-white-small.gif);
 height: 20px;
 width: 20px;
}

.controls-in-heading .highslide-controls .highslide-move {
 display: none;
}

.controls-in-heading .highslide-controls .highslide-previous a {
 background-position: 0 0;
}
.controls-in-heading .highslide-controls .highslide-previous a:hover {
 background-position: 0 -20px;
}
.controls-in-heading .highslide-controls .highslide-previous a.disabled {
 background-position: 0 -40px !important;
}
.controls-in-heading .highslide-controls .highslide-play a {
 background-position: -20px 0;
}
.controls-in-heading .highslide-controls .highslide-play a:hover {
 background-position: -20px -20px;
}
.controls-in-heading .highslide-controls .highslide-play a.disabled {
 background-position: -20px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-pause a {
 background-position: -40px 0;
}
.controls-in-heading .highslide-controls .highslide-pause a:hover {
 background-position: -40px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a {
 background-position: -60px 0;
}
.controls-in-heading .highslide-controls .highslide-next a:hover {
 background-position: -60px -20px;
}
.controls-in-heading .highslide-controls .highslide-next a.disabled {
 background-position: -60px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-full-expand a {
 background-position: -100px 0;
}
.controls-in-heading .highslide-controls .highslide-full-expand a:hover {
 background-position: -100px -20px;
}
.controls-in-heading .highslide-controls .highslide-full-expand a.disabled {
 background-position: -100px -40px !important;
}
.controls-in-heading .highslide-controls .highslide-close a {
 background-position: -120px 0;
}
.controls-in-heading .highslide-controls .highslide-close a:hover {
 background-position: -120px -20px;
}

/*****************************************************************************/
/* Styles for text based controls. */
/* You can safely remove this if you don't use text based controls */
/*****************************************************************************/

.text-controls .highslide-controls {
 width: auto;
 height: auto;
 margin: 0;
 text-align: center;
 background: none;
}
.text-controls ul {
 position: static;
 background: none;
 height: auto;
 left: 0;
}
.text-controls .highslide-move {
 display: none;
}
.text-controls li {
 background-image: url(graphics/controlbar-text-buttons.png);
 background-position: right top !important;
 padding: 0;
 margin-left: 15px;
 display: block;
 width: auto;
}
.text-controls a {
 background: url(graphics/controlbar-text-buttons.png) no-repeat;
 background-position: left top !important;
 position: relative;
 left: -10px;
 display: block;
 width: auto;
 height: auto;
 text-decoration: none !important;
}
.text-controls a span {
 background: url(graphics/controlbar-text-buttons.png) no-repeat;
 margin: 1px 2px 1px 10px;
 display: block;
 min-width: 4em;
 height: 18px;
 line-height: 18px;
 padding: 1px 0 1px 18px;
 color: #333;
 font-family: "Trebuchet MS", Arial, sans-serif;
 font-size: 12px;
 font-weight: bold;
 white-space: nowrap;
}
.text-controls .highslide-next {
 margin-right: 1em;
}
.text-controls .highslide-full-expand a span {
 min-width: 0;
 margin: 1px 0;
 padding: 1px 0 1px 10px;
}
.text-controls .highslide-close a span {
 min-width: 0;
}
.text-controls a:hover span {
 color: black;
}
.text-controls a.disabled span {
 color: #999;
}

.text-controls .highslide-previous span {
 background-position: 0 -40px;
}
.text-controls .highslide-previous a.disabled {
 background-position: left top !important;
}
.text-controls .highslide-previous a.disabled span {
 background-position: 0 -140px;
}
.text-controls .highslide-play span {
 background-position: 0 -60px;
}
.text-controls .highslide-play a.disabled {
 background-position: left top !important;
}
.text-controls .highslide-play a.disabled span {
 background-position: 0 -160px;
}
.text-controls .highslide-pause span {
 background-position: 0 -80px;
}
.text-controls .highslide-next span {
 background-position: 0 -100px;
}
.text-controls .highslide-next a.disabled {
 background-position: left top !important;
}
.text-controls .highslide-next a.disabled span {
 background-position: 0 -200px;
}
.text-controls .highslide-full-expand span {
 background: none;
}
.text-controls .highslide-full-expand a.disabled {
 background-position: left top !important;
}
.text-controls .highslide-close span {
 background-position: 0 -120px;
}


/*****************************************************************************/
/* Styles for the thumbstrip. */
/* See www.highslide.com/ref/hs.addSlideshow */
/* You can safely remove this if you don't use a thumbstrip */
/*****************************************************************************/

.highslide-thumbstrip {
 height: 100%;
}
.highslide-thumbstrip div {
 overflow: hidden;
}
.highslide-thumbstrip table {
 position: relative;
 padding: 0;
 border-collapse: collapse;
}
.highslide-thumbstrip td {
 padding: 1px;
 /*text-align: center;*/
}
.highslide-thumbstrip a {
 outline: none;
}
.highslide-thumbstrip img {
 display: block;
 border: 1px solid gray;
 margin: 0 auto;
}
.highslide-thumbstrip .highslide-active-anchor img {
 visibility: visible;
}
.highslide-thumbstrip .highslide-marker {
 position: absolute;
 width: 0;
 height: 0;
 border-width: 0;
 border-style: solid;
 border-color: transparent; /* change this to actual background color in highslide-ie6.css */
}
.highslide-thumbstrip-horizontal div {
 width: auto;
 /* width: 100% breaks in small strips in IE */
}
.highslide-thumbstrip-horizontal .highslide-scroll-up {
 display: none;
 position: absolute;
 top: 3px;
 left: 3px;
 width: 25px;
 height: 42px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-up div {
 margin-bottom: 10px;
 cursor: pointer;
 background: url(graphics/scrollarrows.png) left center no-repeat;
 height: 42px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-down {
 display: none;
 position: absolute;
 top: 3px;
 right: 3px;
 width: 25px;
 height: 42px;
}
.highslide-thumbstrip-horizontal .highslide-scroll-down div {
 margin-bottom: 10px;
 cursor: pointer;
 background: url(graphics/scrollarrows.png) center right no-repeat;
 height: 42px;
}
.highslide-thumbstrip-horizontal table {
 margin: 2px 0 10px 0;
}
.highslide-viewport .highslide-thumbstrip-horizontal table {
 margin-left: 10px;
}
.highslide-thumbstrip-horizontal img {
 width: auto;
 height: 40px;
}
.highslide-thumbstrip-horizontal .highslide-marker {
 top: 47px;
 border-left-width: 6px;
 border-right-width: 6px;
 border-bottom: 6px solid gray;
}
.highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {
 margin-left: 10px;
}
.dark .highslide-thumbstrip-horizontal .highslide-marker, .highslide-viewport .highslide-thumbstrip-horizontal .highslide-marker {
 border-bottom-color: white !important;
}
.highslide-thumbstrip-vertical div {
 height: 100%;
}
.highslide-thumbstrip-vertical a {
 display: block;
}
.highslide-thumbstrip-vertical .highslide-scroll-up {
 display: none;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 25px;
}
.highslide-thumbstrip-vertical .highslide-scroll-up div {
 margin-left: 10px;
 cursor: pointer;
 background: url(graphics/scrollarrows.png) top center no-repeat;
 height: 25px;
}
.highslide-thumbstrip-vertical .highslide-scroll-down {
 display: none;
 position: absolute;
 bottom: 0;
 left: 0;
 width: 100%;
 height: 25px;
}
.highslide-thumbstrip-vertical .highslide-scroll-down div {
 margin-left: 10px;
 cursor: pointer;
 background: url(graphics/scrollarrows.png) bottom center no-repeat;
 height: 25px;
}
.highslide-thumbstrip-vertical table {
 margin: 10px 0 0 10px;
}
.highslide-thumbstrip-vertical .highslide-marker {
 left: 0;
 margin-top: 8px;
 border-top-width: 6px;
 border-bottom-width: 6px;
 border-left: 6px solid gray;
}
.dark .highslide-thumbstrip-vertical .highslide-marker, .highslide-viewport .highslide-thumbstrip-vertical .highslide-marker {
 border-left-color: white;
}

.highslide-viewport .highslide-thumbstrip-float {
 overflow: auto;
}
.highslide-thumbstrip-float ul {
 margin: 2px 0;
 padding: 0;
}
.highslide-thumbstrip-float li {
 display: block;
 height: 60px;
 margin: 0 2px;
 list-style: none;
 float: left;
}
.highslide-thumbstrip-float img {
 display: inline;
 border-color: silver;
}
.highslide-thumbstrip-float .highslide-active-anchor img {
 border-color: black;
}
.highslide-thumbstrip-float .highslide-scroll-up div, .highslide-thumbstrip-float .highslide-scroll-down div {
 display: none;
}
.highslide-thumbstrip-float .highslide-marker {
 display: none;
} 
.vid_materialov { 
 background:url(http://s40.radikal.ru/i087/1207/3c/37f0bb326a85.png) repeat-y 0 0; 
 margin-bottom:5px; 
 } 

 .vid_mat_bg { 
 background:url(http://s017.radikal.ru/i400/1207/81/d959f2e908ea.png) repeat-y right 0; 
 min-height:60px; 
 } 

 .vid_mat_title { 
 background:url(http://s47.radikal.ru/i116/1207/52/cd1508d7ec60.png) no-repeat 0 0; 
 height:44px; 
 line-height:40px; 
 padding-left:8px; 
 } 

 .vid_mat_title_r { 
 background:url(http://s019.radikal.ru/i625/1207/af/93f6830ca5d5.png) no-repeat right -45px; 
 height:44px; 
 } 

 .vid_mater_bot { 
 background:url(http://i060.radikal.ru/1207/0f/3e02289cbb34.png) no-repeat 0 0; 
 height:24px; 
 } 

 .vid_mater_bot_r { 
 background:url(http://s018.radikal.ru/i512/1207/9a/96ce27e66d08.png) no-repeat right -25px; 
 height:24px; 
 line-height:27px; 
 padding-left:5px; 
 font-family:Tahoma; 
 font-size:11px; 
 color:#b7b7b7; 
 } 

 .vid_mater_bot_r a { 
 font-family:Tahoma; 
 font-size:11px; 
 color:#b7b7b7; 
 } 

 .vid_mat_title_r a, 
 .vid_mat_title_r { 
 font-family:Tahoma; 
 font-size:11px; 
 color:#b7b7b7; 
 font-weight:bold; 
 } 

 .vid_mater_cont { 
 overflow:hidden; 
 padding:4px 0 9px 8px; 
 } 

 .vid_mater_cont .mess_l { 
 float:left; 
 width:132px; 
 height:132px; 
 } 

 .vid_mater_cont .mess_l img { 
 width:132px; 
 height:132px; 
 -moz-border-radius:5px; 
 -webkit-border-top-right-radius:5px; 
 -webkit-border-top-left-radius:5px; 
 -webkit-border-bottom-right-radius:5px; 
 -webkit-border-bottom-left-radius:5px; 
 -khtml-border-radius:5px; 
 border-radius:5px; 
 border:4px solid #313132; 
 } 

 .vid_mater_cont .mess_r { 
 overflow:hidden; 
 padding:0 5px 0 13px; 
 color:#b7b7b7; 
 font-family:Tahoma; 
 }
.lols { 
 background:#575757 none repeat scroll 0 0; 
 border:0 none; 
 color:#f7f7f7; 
 cursor:pointer; 
 font-family:verdana; 
 font-size:10px; 
 letter-spacing:0; 
 padding:5px; 
 text-align:center; 
 width: auto; margin:0;
} 
.lols:hover { 
 background:#918e8e none repeat scroll 0 0; 
 border:0 none; 
 color:#f7f7f7; 
 cursor:pointer; 
 font-family:verdana; 
 font-size:10px; 
 letter-spacing:0; 
 margin:0; 
 padding:5px; 
 text-align:center; 
 width:auto; 
} 

.disable { 
 background:#D82020 none repeat scroll 0 0; 
 border:0 none; 
 color:#FFFFFF; 
 cursor:pointer; 
 font-family:verdana; 
 font-size:10px; 
 letter-spacing:0; 
 margin:0; 
 padding:5px; 
 text-align:center; 
 width:auto; 
} 
.disable:hover { 
 background:#E33939 none repeat scroll 0 0; 
 border:0 none; 
 color:#F3F3F3; 
 cursor:pointer; 
 font-family:verdana; 
 font-size:10px; 
 letter-spacing:0; 
 margin:0; 
 padding:5px; 
 text-align:center; 
 width:auto; 
} 

.posts { 
 background:#1E90FF none repeat scroll 0 0; 
 border:0 none; 
 color:#FFFFFF; 
 cursor:pointer; 
 font-family:verdana; 
 font-size:10px; 
 letter-spacing:0; 
 padding:5px; 
 text-align:center; 
width: auto; margin: 0;
} 
.posts:hover { 
 background:#00BFFF none repeat scroll 0 0; 
 border:0 none; 
 color:#F3F3F3; 
 cursor:pointer; 
 font-family:verdana; 
 font-size:10px; 
 letter-spacing:0; 
 margin:0; 
 padding:5px; 
 text-align:center; 
 width:auto; 
}

/*Verhnyaya 4ast saita*/
.q1{padding-bottom:10px;font-size:8pt;}
.search1 {float:right;padding-top:4px;padding-right:15px;}
/*nisha 4ast saita*/
.q2{padding-left:3px;border-left: 3px #666663 solid;}
.q3{text-align:left;clear:both;padding:6px 0px 2px 6px;}
/*comments*/
.com1 {float:right;font-size:11px;font-family:Arial,sans-serif;}
.com2{margin: 0 4px;vertical-align: middle;}
.com3{opacity: .5;margin: 0 4px;vertical-align: middle;}
.com4{font-size:7pt;unicode-bidi:embed;}
.com5{clear:both;padding:4px 0;font-size:7pt;}
.com6 {text-align:left;clear:both;padding:2px 0;}
/* General Style */
h1 {font-size: 1.5em;}
h2 {font-size: 1.3em;}
h3 {font-size: 1.1em;}
a:link {text-decoration:none; color:#9b9d99;}
a:active {text-decoration:none; color:#9b9d99;}
a:visited {text-decoration:none; color:#9b9d99;}
a:hover {text-decoration:none; color:#dde0db;}

.topLink a:link {text-decoration:none; color:#dde0db;}
.topLink a:active {text-decoration:none; color:#dde0db}
.topLink a:visited {text-decoration:none; color:#dde0db;}
.topLink a:hover {text-decoration:none; color:#FCFFEF;}

a.forRegLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link {text-decoration:none; color:#9b9b99;}
a.forRegLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active {text-decoration:none; color:#9b9b99;}
a.forRegLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited {text-decoration:none; color:#9b9b99;}
a.forRegLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:Trebuchet MS; font-size:9pt;color:#9b9d99;}a:hover{
text-shadow: 0 0 1.3em #EE2C2C;
}
.s2 a:hover {
 position: relative; 
 top: 2px;
}

.s1 a:hover {
 position: relative; 
 left: 3px;
}
.bom {
border: 4px ridge #1C1C1C;
padding-left: 5px;
margin-left: 14px;
margin-bottom: 0px;
}
ul.uRelatedEntries {list-style-type: square; margin-top: 3px; margin-bottom: 0; margin-left: 0; padding: 0 0 0 15px;} 
 .vvv li {list-style-type: square; margin-top: 0; padding: 0 0 3px 5px; margin-bottom: .1em;} 
 .vvv :link {text-decoration:none; color:#708090;font-weight:bold;font-size:9pt;} 
 .vvv :visited {text-decoration:none; color:#708090;font-weight:bold;font-size:9pt;} 
 .vvv :active {text-decoration:none; color:#708090;font-weight:bold;font-size:11pt;} 
 .vvv :hover {text-decoration:none; color:#000000;font-weight:bold;font-size:9pt;}
.eMessage img{width:auto;height:auto;max-width:400px!important;max-height:200px!important; margin: 10px;

 -webkit-box-shadow: 0px 0px 15px rgba(232, 232, 232,0.9);
 -moz-box-shadow: 0px 0px 15px rgba(232, 232, 232,0.9);
 box-shadow: 0px 0px 15px rgba(232, 232, 232,0.9);
-webkit-border-radius: 6px; 
-moz-border-radius: 6px; 
 border-radius: 6px;}
* html .eMessage img{behavior: expression((this.clientWidth>400&&this.clientWidth>this.clientHeight)?(this.style.width='400px',this.style.height='auto') :(this.clientHeight>400&&this.clientHeight>this.clientWidth)?(this.style.height='200px',this.style.width='auto'):0,style.behavior=null);} 
.vnu img{width:auto;height:auto;max-width:400px!important;max-height:400px!important; margin: 10px;
 -webkit-box-shadow: 0px 0px 15px rgba(232, 232, 232,0.9);
 -moz-box-shadow: 0px 0px 15px rgba(232, 232, 232,0.9);
 box-shadow: 0px 0px 15px rgba(232, 232, 232,0.9);
-webkit-border-radius: 6px; 
-moz-border-radius: 6px; 
 border-radius: 6px;}
* html .vnu img{behavior: expression((this.clientWidth>400&&this.clientWidth>this.clientHeight)?(this.style.width='400px',this.style.height='auto') :(this.clientHeight>400&&this.clientHeight>this.clientWidth)?(this.style.height='400px',this.style.width='auto'):0,style.behavior=null);} 
.tit { 
background: url("/img/zag.png");
font-family: "Verdana", "Arial", sans-serif;
font-size: 12px;
font-weight: 700;
padding:5px 0px 1px 6px;
text-align:left;
color:#DCDCDC; 
}
.sseti { float: right;}
.mos { 
background: url("/img/fono.png");
padding: 3px 0px 10px 10px;
 margin-top: 10px;
 margin-bottom:5px;
font-family:Tahoma; 
}
.fail {
 border-bottom: 1px dashed; 
padding:0px;
margin:0px;
}
.fail1{
padding:0px;
margin:0px;
text-align:left;
 
}
.fail2{
padding:0px;
text-align:left;
 margin:0px;
 
}
.sdvig a {
 -moz-transition: all 0.1s ease-in-out;
 -o-transition: all 0.1s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 display:block;
 }
 
.sdvig a:hover {
 -webkit-transform: translate(8px,0);
 -moz-transform: translate(8px,0);
 -o-transform: translate(8px,0);
 }
.sdvig2 a {
 -moz-transition: all 0.1s ease-in-out;
 -o-transition: all 0.1s ease-in-out;
 -webkit-transition: all 0.2s ease-in-out;
 display:block;
 }
 
.sdvig2 a:hover {
 -webkit-transform: translate(0,3px);
 -moz-transform: translate(0,3px);
 -o-transform: translate(0,3px);
 }
.brd {
 border-top: 4px double #BEBEBE;
 border-bottom: 4px double #BEBEBE;
 padding: 3px; /* Поля вокруг текста */
 }
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#9b9d99}
a.noun:active {text-decoration:none; color:#9b9d99}
a.noun:visited {text-decoration:none; color:#9b9d99}
a.noun:hover {text-decoration:none; color:#dde0db}

hr {color:#212121; border:none; height:2px; background:#121212 url(/img/hr.png) repeat-x 0 bottom;}label {cursor:pointer;cursor:hand}

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;text-align:left;clear:both;}

.cBlock1 {background:#1f1f1f;border:1px solid #3e3e3e;color:#fff}
.cBlock2 {background:#1f1f1f;border:1px solid #3e3e3e;color:#fff}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#dde0db;}
.commTd2 {}
.commFl {width:100%;background:url(/img/commfl.png)#1f1f1f;border:1px solid #3e3e3e;color:#fff}
.smiles {background:#1f1f1f;border:1px solid #3e3e3e;color:#fff}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {background:#1f1f1f;border:1px solid #3e3e3e;color:#fff}
/* ------------------- */



/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#FFD800;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#4392cd;}
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:#e1dfd8;}
a.groupMember:link,a.groupMember:visited,a.groupMember:hover {color:#32CD32;}
a.groupFriend:link,a.groupFriend:visited,a.groupFriend:hover {color:#6495ED;}
a.groupOther9:link,a.groupOther9:visited,a.groupFriend:hover {color:#f984e5;}
 
/* ---------------- */

/* Other Styles */
.replaceTable {background:#EEEEEE;height:100px;width:300px;border:1px solid #AAAAAA;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#202020;}
.gTableTop {padding:2px;background:url(/img/fr2.png);font-weight:bold;height:36px;padding-left:17px;font-size:11px;}
.gTableSubTop {padding:2px;background:url(/img/g_tableSubTop.png);height:25px;font-size:10px;}
.gTableBody {padding:2px;background:#161616;}
.gTableBody1 {padding:2px;background:#131313;}
.gTableBottom {padding:2px;background:#161616;}
.gTableLeft {padding:2px;background:#131313}
.gTableRight {padding:2px;background:#131313}
.gTableError {padding:2px;background:#161616;color:#FF0000;}


.gTableLetitleInformer1 {padding:2px;background: url(/img/Gtabletitleinformer1.png) }
.gTableinformercontent {padding:2px;background: url(/img/gtableinformerContent.png) }
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#121212}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#161616}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#dde0db;}
a.catLink:visited {text-decoration:none; color:#dde0db;}
a.catLink:hover {text-decoration:none; color:#fff;}
a.catLink:active {text-decoration:none; color:#dde0db;}


.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#fff;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#fff;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#B3B3B3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:none; color:#fff;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#dde0db;}
a.forumBarA:visited {text-decoration:none; color:#dde0db;}
a.forumBarA:hover {text-decoration:none; color:#fff;}
a.forumBarA:active {text-decoration:none; color:#fff;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#242424;}
.pagesInfo {background:#131313;padding-right:10px;font-size:7pt;}
.switch {background:#131313;width:15px;font-size:7pt;}
.switchActive {background:#161616;font-weight:bold;color:#dde0db;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#dde0db;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#dde0db;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:none; color:#fff;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#FFF;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#131313}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#161616}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#161616;height:20px;font-size:10px;padding-left:40px;}
.threadsDetails {padding:2px;background:#161616;height:20px;font-size:10px;}
.forumOnlineBar {padding:2px;background:#161616;height:20px;font-size:10px;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:none; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#fff;}
a.threadLink:visited {text-decoration:none; color:#fff;}
a.threadLink:hover {text-decoration:none; color:#dde0db;}
a.threadLink:active {text-decoration:none; color:#dde0db;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {text-align:center;}
.postFirst {}
.postRest1 {}
.postRest2 {}
.postSeparator {height:1px;}

.postTdTop {background:#161616;height:20px;font-size:10px;}
.postBottom {background:#161616;height:20px;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#131313;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:#131313;}

.pollQuestion {font-weight:bold;font-size:8pt;padding-top:2px;text-align:left;font-family:Tahoma,Arial !important;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* forum Post Form */
.pollBut, .loginButton, .searchSbmFl, .commSbmFl, .signButton {font-size:7pt;background:#1f1f1f;border:1px solid #3e3e3e;color:#fff}

.codeButtons {font-size:7pt;background:#1f1f1f;border:1px solid #3e3e3e;color:#fff}
.codeCloseAll {font-size:7pt; background:#1f1f1f;border:1px solid #3e3e3e;font-weight:bold;color:#fff}
.postNameFl,.postDescrFl {background:#1f1f1f;border:1px solid #3e3e3e;width:400px}
.postPollFl,.postQuestionFl {background:#1f1f1f;border:1px solid #3e3e3e;width:400px}
.postResultFl {background:#1f1f1f;border:1px solid #3e3e3e;width:50px}
.postAnswerFl {background:#1f1f1f;border:1px solid #3e3e3e;width:300px}
.postTextFl {background:url('/img/PostTextFl.png')#1f1f1f;border:1px solid #3e3e3e;width:556px;height:151px}
.postUserFl {background:#1f1f1f;border:1px solid #3e3e3e;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */

.head {background:url('/img/head.png');height:195px;border-left:1px solid #323232;border-right:1px solid #323232;}
.menu {background:url('/img/menu.png');height:37px;border-left:1px solid #323232;border-right:1px solid #323232;}
.fon_content {background:url('/img/fon_content.png') #262527 bottom repeat-x;border-left:1px solid #323232;border-right:1px solid #323232;}

.box {width:207px;padding:3px;}
.box1 {background:url('/img/menu_1.png');height:28px;color:#cccccc;text-align:center;padding-top:9px;font:bold 9pt Arial;}
.box2 {background:url('/img/menu_2r.png'); padding-bottom:10px;}
.box2n {background:url('/img/menu_2n.png') bottom no-repeat;padding-left:8px;}
.box3n {background:url('/img/menu_2n.png') bottom no-repeat;padding-left:10px;}
.box3 { background: url("/img/menu_3.png") repeat scroll 0 0 transparent;height: 12px;}

.footer {background:url('/img/footer.png');height:80px;padding:3px;}

.vmenu {font:bold 9pt Tahoma}
.vmenu a:link,
.vmenu a:visited {height-line:38px;text-align:left;float:left;background:url('/img/vmenu.png') right no-repeat;height:26px;padding:0 13px;padding-top:12px;text-decoration:none;color:#b4b8b1}
.vmenu a:hover {height-line:38px;text-align:left;float:left;background:url('/img/vmenu.png') right no-repeat;height:26px;padding:0 13px;padding-top:12px;text-decoration:none;color:#0090ff}

.searchField {border:0px;padding:0px;margin:0px;background:url('/img/searchField.png');height:28px;width:149px;color:#fff;padding:0px 5px;}
.searchButton {border:0px;padding:0px;margin:0px;background:url('/img/searchButton.png');height:28px;width:42px;color:#585957;font-size:9pt;}

.news {width:658px;margin:0 auto}
.news_1 {background:url('/img/news_1.png');height:23px;text-align:center;padding-top:10px;font-weight:bold}
.news_2n {background:url('/img/news_2n.png') bottom no-repeat;padding:6px;}
.news_2 {background:url('/img/news_2.png');}
.news_3 {background:url('/img/news_3.png');height:25px;}

.reklama {width:652px;margin:0 auto;}
.reklama_1 {background:url('/img/reklama_1.png');height:26px;text-align:center;padding-top:10px;font-weight:bold}
.reklama_2 {background:url('/img/reklama_2.png') bottom no-repeat;padding-top:10px;padding-bottom:10px;}
.reklama_3 {background:url('/img/reklama_3.png');}

.opis {width:651px;margin:0 auto;}
.opis_1 {background:url('/img/opis_1.png');height:23px;text-align:center;padding-top:6px;font-weight:bold}
.opis_2 {background:url('/img/opis_2.png') bottom no-repeat;padding:4px;}
.opis_3 {background:url('/img/opis_3.png');}

.user_panel {background:url('/img/user_panel.png');height:101px;width:250px;margin-right:39px;padding:10px;font-weight:bold;float:right;}
.box_title_menu {background:#30312f;text-align:center;padding:1px;}
.boxmenu {font-size: 110%;}
.boxmenu a:link,
.boxmenu a:visited {padding-left:20px; display:block;background: url("/strelka-22-.png") no-repeat;}
.boxmenu a:hover {padding-left:20px; display:block;background: url("/strelka-23-.png") no-repeat;}
.ramka {background:url('/img/ramka.png');height:91px;width:119px;padding:15px;}
.ramka2 {background:url('/img/ramka2.png');height:120px;width:135px;padding:15px;}

Code
.bbCodeBlock {border:2px solid #080808; margin:2px 0px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;width:100%;}
.bbCodeName {display:none;}
.codeMessage {color:#f8f8f8; background:#8b332f; font-size:12px; font-family:Courier new; border:1px solid #c54d47 !important; padding:5px; margin-top:1px; text-shadow:1px 1px 0px #4f0e0c !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

.bbQuoteBlock {border:2px solid #080808; margin:2px 0px; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
.bbQuoteName {display:none;}
.quoteMessage {color:#f8f8f8; font-size:11px; font-family:tahoma; background:#4d8633; border:1px solid #71bf4d !important; padding:5px; text-shadow:1px 1px 0px #2d5a18 !important; border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}

/* PageSelector */
 .swchItemA, .swchItemA1 {background:url('/pageDark/swchItemA.png')repeat-x 
#3f4347;border:1px solid #343739;padding:4px 7px;border-radius:3px;margin:1px 0;font-weight:700;font-family:arial;color:#fff;text-shadow:1px 1px 0px #1c242a;-moz-box-shadow:1px 1px 3px #303337;-webkit-box-shadow:1px 1px 3px #303337;box-shadow:1px 1px 3px #303337;} 
 .swchItem, .swchItem1 {background:url('/pageDark/swchItem.png')repeat-x 
#3f4347;border:1px solid #343739;padding:4px 7px;border-radius:3px;margin:1px 0;text-decoration:none;font-weight:700;font-family:arial;color:#fff;text-shadow:1px 1px 0px #1c242a;-moz-box-shadow:1px 1px 3px #303337;-webkit-box-shadow:1px 1px 3px #303337;box-shadow:1px 1px 3px #303337;} 
 .swchItem:hover, .swchItem1:hover {background:#313438;border:1px solid 
#2c3034;border-radius:3px;color:#f2f2f2;text-shadow:1px 1px 0px #585858;-moz-box-shadow:0px 0px 3px #2c3034 inset;-webkit-box-shadow:0px 0px 3px #2c3034 inset;box-shadow:0px 0px 3px #2c3034 inset;} 
 #pagesBlock1 {padding:2px;} 
 /* ------------- */


.videostyle {height:144px;width:205px;background:url('/img/BugVideo.png');}
 .videoTitle {padding:4px 0px 0px 0px;}
 .videorate {padding:0px 0px 0px 5px;}
 .videomoderka {padding:0px 7px 2px 0px;}

/* video */
.right_bg_r {background="1b1b1b" no-repeat top right;}
.right_bg_rr {background="1b1b1b" repeat-y right;}
.right_bg_t {background="1b1b1b" repeat-x;background-color:#1b1b1b;}
.right_bg_b {background="232323" no-repeat 0 bottom;}
.vid {float:left; margin:0px 0 0 0px;}
.pump {position:relative;left:0px;height:74px;background:url("" no-repeat;}
.item {width:178px;height:70px;border:4px solid #E0DFD2;margin:3px 3px 3px 3px;background-color:#1b1b1b;overflow:hidden;position:relative;float:left;}
.item .caption {margin-top:-74px;width:178px;height:70px;background:#000;color:#fff;font-weight:bold;position:absolute;left:0;display:none;filter:alpha(opacity:70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;}
.item .caption a {text-decoration:none;color:#FFF;font-size:10px;padding:50px 0px 0px 0px;display:block;}
.item img {border:0;position:relative; float:left;}
#oblapics {outline:0;}
/* ---------------- */


/* Module Part Menu */ .catsTd {padding: 0 0 6px 13px; background: url('/.s/t/984/9.gif') no-repeat 0px 3px;} .catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;} .catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;} .catNumData {font-size:7pt;color:#696969;} .catDescr {font-size:7pt; padding-left:10px;} a.catName:link {padding:2;font-size:12px;color:#b0b0b0;text-decoration:none} a.catName:visited {padding:2;font-size:12px;color:#b0b0b0;text-decoration:none} a.catName:hover {padding:2;background:#8BB9E0;font-size:12px;color:#000000;text-decoration:none} a.catName:active {padding:2;font-size:12px;color:#b0b0b0;text-decoration:none} a.catNameActive:link {padding:2;background:#8BB9E0;font-family:Tahoma,Arial,Sans-Serif;font-size:12px;color:#000000;text-decoration:none} a.catNameActive:visited {padding:2;background:#8BB9E0;font-family:Tahoma,Arial,Sans-Serif;font-size:12px;color:#000000;text-decoration:none} a.catNameActive:hover {padding:2;background:#8BB9E0;font-family:Tahoma,Arial,Sans-Serif;font-size:12px;color:#000000;text-decoration:none} a.catNameActive:active {padding:2;background:#8BB9E0;font-family:Tahoma,Arial,Sans-Serif;font-size:12px;color:#000000;text-decoration:none} /* ----------------- */
/* PageSelector */
 .swchItemA, .swchItemA1 {background:url('/pageDark/swchItemA.png')repeat-x 
#3f4347;border:1px solid #343739;padding:4px 7px;border-radius:3px;margin:1px 0;font-weight:700;font-family:arial;color:#fff;text-shadow:1px 1px 0px #1c242a;-moz-box-shadow:1px 1px 3px #303337;-webkit-box-shadow:1px 1px 3px #303337;box-shadow:1px 1px 3px #303337;} 
 .swchItem, .swchItem1 {background:url('/pageDark/swchItem.png')repeat-x 
#3f4347;border:1px solid #343739;padding:4px 7px;border-radius:3px;margin:1px 0;text-decoration:none;font-weight:700;font-family:arial;color:#fff;text-shadow:1px 1px 0px #1c242a;-moz-box-shadow:1px 1px 3px #303337;-webkit-box-shadow:1px 1px 3px #303337;box-shadow:1px 1px 3px #303337;} 
 .swchItem:hover, .swchItem1:hover {background:#313438;border:1px solid 
#2c3034;border-radius:3px;color:#f2f2f2;text-shadow:1px 1px 0px #585858;-moz-box-shadow:0px 0px 3px #2c3034 inset;-webkit-box-shadow:0px 0px 3px #2c3034 inset;box-shadow:0px 0px 3px #2c3034 inset;} 
 #pagesBlock1 {padding:2px;} 
 /* ------------- */